div.wpcf7 {
    float: left;
    width: 100%;
}

.wpcf7 {
	font-size: 1em;
}

.textwidget p{ padding:0 0 5px 0 !important}

#content #wpcf7-f131-p132-o1 input, #content textarea {
	background:#3b3b3c;
    box-shadow: none;
    color: #455560;
    font-size: 1em;
    max-width: 100%;
	width: 100%;
    padding: 5px 10px;
	border:none;
}
select, input[type="text"], input[type="password"], input[type="email"] {
    width: 100%;
	padding:10px;
	background:#3b3b3c; border:none;
}
#content #wpcf7-f131-p132-o1 textarea {
    height: 188px;
}
#content #wpcf7-f131-p132-o1 input:focus, content textarea:focus {
    background: none repeat scroll 0 0 #F5852F;
    border-width: 0;
    color: #000;
}
#content #wpcf7-f131-p132-o1 input[type="submit"] {
    padding: 1em 0.5em;
    width: 100px;
	color: #FFF;
}
#content input[type="submit"] {
    background-color: #F1632B;
	border:none;
    color: #000;
    cursor: pointer;
    display: inline-block;
    font-size: 1.2em;
    font-weight: normal;
    margin: 0;
    padding: 10px 40px;
    text-decoration: none;
    text-shadow: none;
    vertical-align: middle;
    white-space: nowrap;
	text-transform:uppercase;
	font-family: "Fjalla One","Arial Narrow",Arial,Helvetica,sans-serif;
}
#content .g-recaptcha{ margin-bottom:20px}

#content input[type="submit"]:hover {
    background-color: #F27637;
    color: #000;
}
#content #wpcf7-f131-p132-o1 input[type="submit"] {
    font-size: 1.2em;
}
span.wpcf7-not-valid-tip {
    color: #455560;
}



#content #wpcf7-f140-w1-o1 input {
    border-radius: 2px 2px 2px 2px;
    border-width: 0;
    box-shadow: none;
    color: #455560;
    font-size: 0.8em;
    max-width: 120px;
    padding: 5px 5px;
	margin-bottom: 5px;
}

#content #wpcf7-f131-p132-o1 .your-message textarea {
    height: 120px;
}


/* dealer network page */
#dealer-network ul li:before {
	content: "";
}

#dealer-network ul li {
	border-bottom: 1px solid #F1632B;
	padding-bottom: 1em;
	margin-bottom: 2em;
	clear: both;
	position: relative;
}

#dealer-network img {
	position: absolute;
	top: 0;
	right: 0;
}

#dealer-network h2 {
	color: #F27637;
	font-size: 2em;
}

#dealer-network h3 {
	margin: 0 0 0.5em 0;
}